@charset "UTF-8";
/*----------------------------------------*/
/*コンテンツ*/
/*画面全体の設定*/
.wrap-flow-secondary {
	padding: 40px 20px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.number {
	font-size: 3.2rem;
	color: #0092D8;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	margin-right: 20px
}
.roll {
	font-size: 2.1rem;
}
.gaiyo {
	font-size: 1.3rem;
	line-height: 1.75;
}
.flow-title {
	border-left: 5px solid rgba(0, 146, 216, 1.00);
	margin: 20px 0px;
	padding-left: 10px;
}
.flow-title h3 {
	font-size: 2.0rem;
}
.wrap-contents-flow {
	width: 100%;
	background-color: #D9EFF9;
	margin-bottom: 16px;
}
.wrap-contents-flow-inimage {
	width: 100%;
	background-color: #D9EFF9;
	margin-bottom: 16px;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
}
.wrap-contents-flow-inimage-inner-left {
	width: 60%;
	padding: 20px;
}
.wrap-contents-flow-inimage-inner-right {
	width: 40%;
	height: 100%;
}
.conts-flow-img {
	object-fit: cover;
	width: 100%;
	height: auto;
}
.wrap-contents-flow-secondary {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: 10px;
}
.allow {
	width: 18px;
	margin-bottom: 16px;
}
/*----------------------------------------*/
/*YouTubeサムネイル画像*/
.youtube-thumb-box-l {
	width: 100%;
	max-width: 640px;
	position: relative;
	margin-bottom: 5px;
}
.youtube-thumb-box-s {
	position: relative;
}
.youtube-thumb-img {
	width: 100%;
	max-width: 640px;
}
.youtube-btn {
	width: 10%;
	max-width: 80px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

/*----------------------------------------*/
/*ビフォーアフター画像*/

#container1 {
	margin-bottom: 40px;
	max-width: 729px;
}


/*--------------------------------------------------------------------------------*/
/*★メディアクエリ 320〜559px*/
@media screen and (min-width: 320px) and (max-width: 559px) {
	/*----------------------------------------*/
	/*コンテンツ部分*/
	.contents-menu-3dcg {
		border-top: 10px solid rgba(0, 146, 216, 1.00);
	}
	.contents-unit-3dcg {
		margin-bottom: 30px;
		margin-left: 20px;
		margin-right: 20px;
		border-spacing: 1px 0px;
		padding-bottom: 20px;
	}
	.contents-unit-3dcg-sample {
		margin-left: 20px;
		margin-right: 20px;
		border-spacing: 1px 0px;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: center;
		gap: 10px;
	}

	
	
	.youtube-thumb-box-s {
		width: 100%;
	}
	h2 {
		margin-bottom: 10px;
	}
	.wrap-contents-unit-3dcg {
		padding-top: 26px;
	}
	.border {
		border-top: 1px solid #dcdcdc;
	}
	.wrap-flow-title-unit {
		margin: 60px 20px 0px;
	}
	.wrap-flow {
		width: 100%;
		display: flex;
		justify-content: flex-start;
		align-items: center;
	}
	.wrap-contents-flow {
		padding: 20px;
	}
	.wrap-contents-flow-inimage {
		/*		padding: 20px;*/
	}
	.border-bottom {
		border-top: 1px solid #dcdcdc;
	}
	.conts-flow-img {
		display: none;
	}
.wrap-contents-flow-inimage-inner-left {
	width: 100%;
}
.wrap-contents-flow-inimage-inner-right {
	width: 0%;
}

}
/*--------------------------------------------------------------------------------*/
/*★メディアクエリ 560〜959px*/
@media screen and (min-width: 560px) and (max-width: 959px) {
	/*----------------------------------------*/
	/*コンテンツ部分*/
	.wrap-contents-menu-3dcg {
		border-radius: 5px;
		border: 2px solid #dcdcdc;
		margin-bottom: 20px;
	}
	.contents-menu-3dcg {
		border-top: 15px solid rgba(0, 146, 216, 1.00);
		border-radius: 4px;
	}
	.wrap-contents-unit-3dcg {
		padding: 26px 26px 30px;
	}
	.wrap-contents-unit-3dcg-sample {
		padding: 26px 26px 0px;
	}
	.contents-unit-3dcg {
		border-spacing: 1px 0px;
		margin-bottom: 20px;
		padding-bottom: 20px;
	}
	.contents-unit-3dcg:last-child {
		border-bottom: none;
		margin-bottom: 0px;
		padding-bottom: 0px;
	}
	.contents-unit-3dcg-sample {
		margin-left: 20px;
		margin-right: 20px;
		border-spacing: 1px 0px;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: center;
		gap: 20px;
	}
	.youtube-thumb-box-s {
		width: 75%;
	}
	h2 {
		margin-bottom: 10px;
	}
	.border {
		border-top: 1px solid #dcdcdc;
		margin-top: 60px;
	}
	.wrap-flow-title-unit {
		margin: 60px 0px 0px;
	}
	.wrap-flow {
		width: 100%;
		display: flex;
		align-items: flex-start;
	}
	.wrap-flow-secondary {
		max-width: 712px;
		padding: 40px 0px;
	}
	.wrap-contents-flow {
		padding: 20px;
	}
	.wrap-contents-flow-inimage {
		/*		padding: 20px;*/
	}
	.border-bottom {
		border-top: 1px solid #dcdcdc;
		margin-top: 0px;
	}
}
/*--------------------------------------------------------------------------------*/
/*★メディアクエリ 960〜1199px*/
@media screen and (min-width: 960px) and (max-width: 1199px) {
	/*----------------------------------------*/
	/*コンテンツ部分*/
	.wrap-contents-menu-3dcg-secondary {
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		align-items: stretch;
		width: 100%;
		max-width: 800px;
		margin-bottom: 20px;
	}
	.wrap-contents-menu-3dcg {
		border-radius: 5px;
		border: 2px solid #dcdcdc;
		margin-bottom: 20px;
		width: 100%;
		margin-right: 20px;
	}
	.wrap-contents-menu-3dcg:last-child {
		margin-right: 0px;
	}
	.contents-menu-3dcg {
		border-top: 15px solid rgba(0, 146, 216, 1.00);
		border-radius: 4px;
	}
	.wrap-contents-unit-3dcg {
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		align-items: stretch;
		padding: 26px 26px 26px;
	}
	
#container1 {
	margin-top: 30px;
	margin-right: 30px;
	margin-left: 30px;
}

	
	.contents-unit-3dcg-sample {
		border-spacing: 1px 0px;
		margin-top: 26px;
		margin-left: 26px;
		margin-right: 26px;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		gap: 20px;
	}
	.youtube-thumb-box-s {
		width: 50%;
	}
	h2 {
		margin-bottom: 10px;
	}
	.border {
		border-top: 1px solid #dcdcdc;
		max-width: 800px;
		margin-top: 60px;
	}
	.wrap-flow-title-unit {
		margin: 60px 0px 0px;
	}
	.wrap-flow {
		width: 100%;
		display: flex;
		align-items: flex-start;
	}
	.wrap-flow-secondary {
		max-width: 712px;
		padding: 40px 0px;
	}
	.wrap-contents-flow {
		padding: 20px;
	}
	.wrap-contents-flow-inimage {
		/*		padding: 20px;*/
	}
	.border-bottom {
		border-top: 1px solid #dcdcdc;
		margin-top: 0px;
	}
}
/*--------------------------------------------------------------------------------*/
/*★メディアクエリ 1200px〜（最大1440px）*/
@media screen and (min-width: 1200px) {
	/*----------------------------------------*/
	/*コンテンツ部分*/
	.wrap-contents-menu-3dcg {
		border-radius: 5px;
		border: 2px solid #dcdcdc;
		width: 100%;
		margin-right: 20px;
	}
	.wrap-contents-menu-3dcg:last-child {
		margin-right: 0px;
	}
	.contents-menu-3dcg {
		border-top: 15px solid rgba(0, 146, 216, 1.00);
		border-radius: 4px;
	}
	.wrap-contents-unit-3dcg {
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		align-items: stretch;
		padding: 26px 26px 26px;
	}
	.wrap-contents-unit-3dcg-sample {
		padding: 26px 26px 0px;
	}
	.contents-unit-3dcg {
		border-spacing: 1px 0px;
		margin-right: 20px;
		padding-right: 20px;
	}
	.contents-unit-3dcg:last-child {
		border-right: none;
		margin-right: 0px;
		padding-right: 0px;
	}
	.contents-unit-3dcg-sample-beforAfter {
		margin-left: 26px;

	}
	
	.contents-unit-3dcg-sample {
		margin-left: 20px;
		margin-right: 20px;
		border-spacing: 1px 0px;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		gap: 20px;
	}
	.youtube-thumb-box-s {
		width: 75%;
	}
	h2 {
		margin-bottom: 10px;
	}
	.wrap-contents-menu-3dcg-secondary {
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		align-items: stretch;
		width: 100%;
		max-width: 960px;
		margin-bottom: 20px;
	}
	.border {
		margin-top: 60px;
		max-width: 960px;
		border-top: 1px solid #dcdcdc;
	}
	.wrap-flow-title-unit {
		margin: 60px 0px 0px;
	}
	.wrap-flow {
		width: 100%;
		display: flex;
		justify-content: flex-start;
		align-items: center;
	}
	.wrap-flow-secondary {
		padding: 40px 0px;
	}
	.wrap-contents-flow {
		max-width: 720px;
		padding: 20px;
	}
	.wrap-contents-flow-inimage {
		max-width: 720px;
	}
}